import MasterTransactionTest, {MasterTransactionTestAttributes} from '../../db/models/masterTransaction';

export const getAllMasterTransactionTestsRpo = async () => {
  const masterTransactionTests = await MasterTransactionTest.findAll();
  return masterTransactionTests.map((masterTransactionTest) => masterTransactionTest.toJSON());
};

